/*
* 
* Worldmap
*
*/

#worldmap.content {margin:0; padding:0;}
#worldmap svg {width:100vw; height:auto;}

#worldmap1 {margin:3vmin 10vmin; padding:60px 50px; border:1px solid #dbdbdb; background-color:#f9f9f9; border-radius:25px;}
#worldmap1 li {position:relative; list-style:none; margin:2vmin; padding:5px 12px; font-size:0.8em; background-color:#f1f1f1; border-radius:35px;}
#worldmap1 li span.sc {display:inline-block; width:3em; height:3em; line-height:3em; color:#fff; text-align:center; font-weight:600; background-color:#db020f; border-radius:100%;}
#worldmap1 li .icon {position:absolute; top:-8px; right:-8px; font-size:1.7em; color:#2dcb06; display:none;}
#worldmap1 li.visited .icon {display:inline-block;}

/* #### Optionale Kartenlegende (Im Template Klasse "none" gesetzt ####
#worldmap1 li.visited span.sc {background-color:#2dcb06;}  // Hintergrund grün/rot
#worldmap1 #cardlegend {padding:10vmin 0 30px;}
#worldmap1 #cardlegend span {margin-right:3px; font-size:0.9em; font-weight:600;}
#worldmap1 #cardlegend i:nth-of-type(1) {font-size:2.0em; color:#2dcb06;}
#worldmap1 #cardlegend i:nth-of-type(2) {font-size:2.0em; color:#db020f;}
*/

#worldmap1 #sumcounter {top:-22px;}
#worldmap1 #sumcounter h2 {white-space:nowrap; background-color:#f9f9f9; padding:5px 20px; border-radius:25px 25px 0px 0px; border-top:1px solid #dbdbdb;}
#sumcounter span {display:inline-block; width:2em; height:2em; line-height:2em; color:#fff; text-align:center; font-weight:600; background-color:#db020f; border-radius:100%;}

#currentstatus {font-size:0.8em; margin:0; padding:0;}


/* ############################################################################################### */
/*  -------------------------------------------------------------------------------- His  Responsiveness -------------------------------------------------------------------------------- */
/* ############################################################################################### */



@media screen and (max-width:500px) {
}/* Ende @media screen */


@media screen and (min-width:1201px) {
}/* Ende @media screen */


@media screen and (min-width:801px) and (max-width:1200px) {
}/* Ende @media screen */


@media screen and (min-width:320px) and (max-width:800px) {
	#worldmap1 {margin:3vmin 5vmin; padding:60px 0px;}
	#sumcounter h2 {font-size:1.3em;}
}/* Ende @media screen */